/* 2. GLOBAL RESET
----------------------------------------------------- */
 
body,div,span,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,table,th,td {margin: 0; padding: 0;}
table {border-collapse: collapse; border-spacing: 0;}
fieldset,img {border: 0;}
ol,ul {list-style: none;}
h1,h2,h3,h4,h5,h6 {}



/* 3. GLOBAL ELEMENTS
----------------------------------------------------- */

#container	{ /* Wraps the whole page */
			background: #FFF;
			margin: 20px auto 0;
			width: 850px;
			}
			
.clearboth	{
			clear: both;
			}
			
.clearleft	{
			clear: left;
			}
			
.clearright	{
			clear: right;
			}
			
img#title	{ /* ILRF nameplate & home link */
			margin: 0 0 10px;
			}
		
			
.normal_space { /* spacer to push down content */
			height: 20px;
			width: 100px;
			}
			
.home_space { /* pushes down everything below the home page feature title */
			height: 8px;
			width: 100%;
			}
			
.pager { /* The Drupal pager */
			padding-top: 20px;
			}




/* 4. GENERAL TYPOGRAPHY
----------------------------------------------------- */			
			




/* 5. MAIN NAVIGATION
----------------------------------------------------- */	

ul#nav {
			z-index: 10;
			list-style: none;
			margin: 0;
			padding: 0;
			}

ul#nav li	{
			margin: 0;
			padding: 0;
			width: 170px;
			height: 24px;
			display: inline;
			float: left;
			text-align: center;
			}
			
#home_page_banner {
			width: 850px;
			height: 270px;
			background: #DDD;
			position: relative;
			}
			
ul#drop_downs {
			position: absolute;
			top: 0;
			left: 0;
			width: 850px;
			height: 270px;
			z-index: 5;
			}
			
ul#drop_downs li ul {
			margin-top: 5px;
			}
			
ul#drop_downs li ul li {
			margin: 0;
			padding: 0;
			}
			
ul#drop_downs a {
			color: #FFF;
			}
			
ul#drop_downs li {
			width: 150px;
			display: inline-block;
			padding: 10px;
			color: #FFF;
			}
			
ul#drop_downs li#nav1_drop_down {background: #728EA5; position: absolute; left: 0;}
ul#drop_downs li#nav2_drop_down {background: #CC7627; position: absolute; left: 170px;}
ul#drop_downs li#nav3_drop_down {background: #822E15; position: absolute; left: 340px;}
ul#drop_downs li#nav4_drop_down {background: #657A59; position: absolute; left: 510px;}
ul#drop_downs li#nav5_drop_down {background: #49362A; position: absolute; left: 680px;}




/* 6. HEADER
----------------------------------------------------- */

#header	{ /* Contains action buttons, and h1 site title */
			position: relative;
			min-height: 60px;
			padding: 0;

			}
      
#salsa #header, #salsa #footer, .salsa form > h2 {
      border: 1px solid #E8E5E0;
      background: none repeat scroll 0 0 #F8F6F3;
      border-top: 4px solid #49362A;
      padding: 10px;
      margin-bottom: 15px;
      font-size: 11px;
      overflow: hidden;
      height: auto;
}

.salsa form > h2 {
  font-size: 24px;
}

#salsa #header img[align=right] {
  margin-left: 15px;
}

#header.women {background: #728EA5;}
#header.sweatfree {background: #CC7627;}
#header.unions {background: #822E15;}
#header.children {background: #657A59;}
#header.about{background: #49362A;}
#header.utility {background: #49362A;}
#header.admin {background: #333;}

#header h1	{
			font-family: Georgia, Times New Roman, serif;
			font-size: 25px;
			font-weight: normal;
			color: #FFF;
			padding: 30px 0 0 0;
			}
			
.page_title	{
			font-family: "Trebuchet MS";
			font-size: 18px;
			text-transform: uppercase;
			letter-spacing: 1px;
			}
			
ul#take_action_buttons {
			position: absolute;
			top: 5px;
			right: 0;
			width: 150px;
			height: 50px;
			}
			
ul#take_action_buttons li {
			display: inline;
			padding-right: 8px;
			}
			
ul#take_action_buttons li.help {
			display: inline;
			padding-right:9px;
			}
			
ul#take_action_buttons li.message_help,
ul#take_action_buttons li.message_donate,
ul#take_action_buttons li.message_maillist {
			display: block;
			width: 170px;
			height: 10px;
			position: absolute;
			top: 34px;
			left: 0;
			background: #000;
			}
			
ul#take_action_buttons li.message_help {
			background: url(/o/4058/images/1097/action_help.png) no-repeat;
			}
			
ul#take_action_buttons li.message_donate {
			background: url(/o/4058/images/1097/action_donate.png) no-repeat;
			}
			
ul#take_action_buttons li.message_maillist {
			background: url(/o/4058/images/1097/action_maillist.png) no-repeat;
			}
			
img#banner	{
			width: 850px;
			height: 270px;
			}
			
/* 10. FOOTER
----------------------------------------------------- */			

#footer1	{
			position: relative;
			width: 850px;
			}
			
#footer1 ul	{
			width: 753px;
			text-align: right;
			padding: 66px 97px 3px 0;
			border-bottom: 2px solid #F6F3F0;
			}

#footer1 ul li {
			display: inline;
			padding-right: 12px;
			}
			
#footer1 a {
			color: #49362A;
			}
			
#ilrf_logo	{
			position: absolute;
			bottom: 2px;
			right: 0;
			width: 97px;
			height: 80px;
			background: url(/o/4058/images/1097/ilrf_logo.gif) no-repeat;
			}
			
#footer2 ul	{
			margin: 3px 0 0;
			padding-bottom: 20px;
			float: right;
			width: 850px;
			text-align: right;
			color: #A49A94;
			font-size: 10px;
			}
			
#footer2 ul li {
			display: inline;
			border-right: 2px solid #F6F3F0;
			padding: 0 5px;
			}
			
#footer2 ul li.copyright,
#footer2 ul li.last	{
			border: 0;
			margin-right: 15px;
			}
			
#footer2 a  {
			color: #BBB4AB;
			}
			
			
			
			
			
/* GET ACTIVE STUFF */
			

#get_active ul {
			margin-left: 20px;
			}

#get_active {
  margin-top: 38px;
			}
			
#get_active #page_content {
			margin: 20px 0;
			}
			
#get_active p#ga-signUpBlurb {
			margin: 10px 0;
			}
			
#get_active #powered_by	{
			float: right;
			}
			
#get_active font {
			padding-left: 10px;
			}
			
#get_active input {
			margin: 5px 0;
			}
			
.ga-homeLower {
			clear: left;
			width: 575px;
			}
			
#get_active p img {
			margin: 10px;
			border: 0;
			}
			
#ga-donationCols tr td {
			margin: 0 5px;
			}
			
#ga-donationCols td#ga-donationCol1-2 tr td {
			border: 0;
			}

#ga-donationCols td$ga-donationCol1-2 tr td input {
			width: 200px;
			}
			
#ga-donationCols td#ga-donationCol2-2 .ga-fieldInput input {
			width: 300px;
			}
			
#ga-donationCols td#ga-donationCol2-2 #ga-csc-fld.ga-field .ga-fieldInput input {
			width: 100px;
			}
			
#ga-donationCols td#ga-donationCol2-2 .ga-RadioDownItem input,
#ga-donationCols td#ga-donationCol2-2 .ga-CheckboxItem input {
			width: 10px;
			}

#get_active #page_content .ga-signUp form table tbody,
#get_active #page_content .ga-signUp form table tbody tr th,
#get_active table tbody,
#get_active table tbody tr th {
			border: 0;
			}
			
/* OVERRIDE GETACTIVE DEFAULT STYLESHEET
----------------------------------------------------- */

/* Style for the letter-portion of an advocacy campaign, including the campaign title, subject, and letter */
.ga-campaignLetter {
	padding: 0 20px 0 0;
	vertical-align: top;
}

.ga-campaignLetter* {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #49362A;
	line-height: 16px;
}

/* Style for the main title of the campaign.  flashtitle is a legacy class. */
.ga-campaignLetter .flashtitle {
	font-family: Georgia, Times New Roman, serif;
	font-size: 22px;
	color: #49362A;
	font-weight: normal;
	line-height: 22px;
}

/* Style for the text below the campaign title */
.ga-campaignShortExplanation {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #49362A;
	line-height: 16px;
	margin: 12px 0;
}

/* Text for the optional "Tell Me More" link that can be appended to the short explanation */
.ga-campaignTellMeMore {
	font-size: 12px;
	font-weight: normal;
	color: #000;
}        

/* Style for the greeting text, "Dear [ Decision Maker ]" */
.ga-campaignSalutation {
	font-weight: bold;
}

/* Style for the text, "Edit Letter Below" */
.ga-campaignEditLetter {
	margin-bottom: 0;
	font-size: 11px;
}

/* Style for the subject line (both editable and non-editable) */
.ga-campaignSubject { font-weight: bold; }

/* Style for the closing text of an advocacy letter such as: "Sincerely, John Smith" */
.ga-campaignClosing {
	font-size: 12px;
	margin: 8px 0 0 0;
}
.ga-campaignClosing p {
	font-size: 12px;
}

/* Styles for the Welcome Back text that is displayed when a member has already participated in the campaign */
.ga-campaignResponded { padding: 8px; }
.ga-campaignResponded h2 { font-size: 12px; }
.ga-campaignResponded h3 {
	margin: 6px 6px;
	font-size: 11px;
}

/* Style for the logout link that is displayed if a member has already participated in a campaign */ 
.ga-campaignLogout {
	font-size: 11px;
	margin: 6px 6px;
}

.ga-campaignLetter textarea {
width: 100%;
margin-right: 20px;
}

.ga-campaignLetter h2 {
padding-bottom: 10px;
font-size: 12px;
}

.ga-campaignLetter h3 {
margin-bottom: 5px;
}

/* The following styles affect the side column */


/* Style for the div tag that surrounds the targets, instructions, member fields, and submit button */
.ga-campaignSign {
	width: 200px;
	font-size: 10px;
	margin: 0;
	padding: 0 10px; /* Adding padding causes problems with standard wrappers that use a 626px header image */
	background-color: #F8F6F3;
	border: 1px solid #EDE8E2;
	border-top: 4px solid #49362A;
	vertical-align: top;
}
.ga-campaignSign p {
	font-size: 10px;
	margin: 10px 0 0 6px;
}
.ga-campaignSign h3 {
	font-size: 11px;
	margin: 2px 0;
}

/* Style for the form field label, such as First Name */
.ga-campaignSign label {
	display: block;
	font-size: 10px;
	font-weight: bold;
	margin: 0;
}

/* Style for the black Take Action header on the standard advocacy template */
.ga-campaignTakeAction {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #49362A;
	background-color: #F8F6F3;
	padding: 6px 0;
}

/* Style used for the text above the targets, "Send this message to:" (Not shown for petitions) */
.ga-campaignSendTo {
	font-size: 11px;
	font-weight: bold;
	color: #49362A;
	text-align: left;
	padding-top: 8px;
	padding-left: 0;
}

/* Style for div tag that surrounds all the targets */
.ga-campaignTargets {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-align: left;
}

/* Style for the unordered list of targets */
.ga-campaignTargets ul {
	font-size: 10px;
	font-weight: normal;
	list-style-image: url("/o/4058/images/1097/flash_arrow-1.gif");
	line-height: 1.5em;
	color: #222;
	padding: 2px 0;
}

/* Style for text above form that instructs members to "Complete the following to send this message" */
.ga-campaignInstructions {
	font-size: 10px;
	color: #FF0000;
	margin: 10px 0 10px 0;
	padding: 0 6px;
}

/* Style for div tag that surrounds all the member info form fields, such as First Name, Last Name, etc */
#ga-campaignFields { padding: 5px; }

/* Styles for the checkbox and radio fields that can be part of the member info form */
.ga-campaignCheckboxHeader p {	font-size: 12px; }
.ga-campaignCheckboxItem { padding: 0px; }
.ga-campaignCheckboxLabel {
	display: inline;
	font-size: 10px;
	padding-left: 4px;
	padding-right: 8px;
	
}

.campaignFields .optIn {
	padding: 5px 0;
}

.ga-campaignRadioAcrossItem { display: inline; }
.ga-campaignRadioDownItem { padding: 0px; }
.ga-campaignRadioLabel {
	display: inline;
	font-size: 12px;
	padding-left: 4px;
	padding-right: 8px;
}


/* Style for checkbox that ask if the member wants to a CC of the letter */
.ga-campaignCCMember input {
	margin-bottom: 8px;
	float: left;
}

/* Style for text that ask if the member wants to a CC of the letter */
.ga-campaignCCMember label {
	display: block;
	float: left;
	font-size: 10px;
	width: 85%;
	clear: none;
	text-align: left;
	font-weight: normal;
	margin: 0 0 8px 0;
	padding: 4px 0 0 0;
}

/* Style for the div tag surrounding the submit button */
.ga-campaignSendBtn { padding: 6px; }

/* The icon for a campaign.  You can hide the icon by override this style with "display: none;". */
#ga-campaignIcon {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* Styles for the talking points, the header and unordered list */
.ga-campaignTalkingPoints {	
	padding: 0 12px;
}	
.ga-campaignTalkingPoints h3 {
	font-size: 11px;
	margin: 0 0 12px 0;
}
.ga-campaignTalkingPoints ul {
	list-style: square;
	margin: 0;
	padding: 0 0 0 30px;
}
.ga-campaignTalkingPoints li {
	font-size: 11px;	
	margin: 0 0 12px 0;
}

#footer1 {
font-size: 11px;
}

#footer1 a,
#footer2 a {
text-decoration: none;
}

.salsa legend {
  font-weight: bold;
}

.donation #submit {
  clear: both;
  width: 100% !important;
}

#sharethis_container {
  float: right;
  padding: 5px;
  margin: 2px 0;
  background-color: #F8F6F3;
	border: 1px solid #EDE8E2;
}